/*----------------------------------------------------------------------------------- 
-----------------------------------------------------
   CSS INDEX
-----------------------------------------------------

/*---- 

====================
1. Base CSS
    # base  CSS
====================

----*/
/* Base CSS */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
  font-family: 'oriya';
  src: url('../fonts/OriyaMN.woff');
}


:root {
  --primary-color: #DF7D41;
  --heading-color: #DF7D41;
  --primary-black-color: #161921;
  --gray-color: #F8F8F8;
  --white-color: #ffffff;
  --text-color: #565656;
  --border-color: #D8DDE1;
}

html {
  font-size: 100%;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
a:hover, a:focus {
  color: inherit;
  text-decoration: none;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

i,
span,
a {
  display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  font-family: 'oriya';
  text-transform: uppercase;
}

h1 {
  font-size: 80px;
  line-height: 1.15em;
}

h2 {
  font-size: 48px;
  line-height: 1.25em;
}

h3 {
  font-size: 36px;
  line-height: 1.27em;
}

h4 {
  font-size: 24px;
  line-height: 1.3em;
}

h5 {
  font-size: 18px;
  line-height: 1.1;
}

h6 {
  font-size: 16px;
  line-height: 1.5em;
}

ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

p {
  margin: 0px;
}

input, textarea {
  display: inherit;
}

button {
  background-color: transparent;
  border: none;
}

label {
  margin-bottom: 0;
}

img {
  max-width: 100%;
}

body {
  font-weight: normal;
  font-style: normal;
  font-weight: 300;
  color: var(--text-color);
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 30px;
  overflow-x: hidden;
}

main {
  display: block;
  width: 100%;
}

/*===== Scrollbar =====*/
::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: #abafb9;
}

::-webkit-scrollbar-thumb {
  background-color: #13172b;
}

/*---- 

====================
01. Base CSS
    # Common CSS
====================

----*/
@media (min-width: 1451px) {
  .container {
    max-width: 1314px;
  }
}
@media (min-width: 1200px) and (max-width: 1450px) {
  .container {
    max-width: 1200px;
  }
}

.p-r {
  position: relative;
}

.bg_cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 100%;
}

.form-group {
  position: relative;
}

label {
  margin-bottom: 0;
}

.form-control {
  width: 100%;
}

.text-white h2 {
  color: var(--white-color);
}

/* Section Title */
.sub-title {
  font-size: 20px;
  line-height: 1;
  font-family: var(--heading-font);
  color: var(--primary-color);
  font-weight: 700;
  text-transform: uppercase;
}
.section-title .sub-title {
  margin-bottom: 13px;
}
.section-title h2 {
    font-size: 28px;
    margin-bottom: 20px;
}
@media screen and (max-width: 991.98px) {
  .section-title h2 {
    font-size: 40px;
    line-height: 55px;
  }
}
@media (max-width: 575.98px) {
  .section-title h2 {
    font-size: 28px;
    line-height: 1.5em;
  }
}

.text-white .sub-title {
  color: var(--primary-color);
}
.text-white .sub-title:after {
  background-color: var(--primary-color);
}

/* Check List */
.check-list li {
  color: var(--heading-color);
  font-size: 16px;
  line-height: 26px;
}
.check-list.style-one li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.check-list.style-one li:not(:last-child) {
  margin-bottom: 25px;
}
.check-list.style-one li i {
  margin-right: 10px;
  color: var(--primary-color);
}

/* Floatig Animation */

/* Rotate360 */

/* ZoomInOut */

/* Switch Box */

/* Pagination */

/*====== Start Back to top css ======*/
.back-to-top {
  border-radius: 50%;
  bottom: 30px;
  cursor: pointer;
  display: none;
  font-size: 20px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  position: fixed;
  right: 30px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 337;
  color: var(--white-color);
  background-color: var(--primary-color);
}
.back-to-top:hover {
  background-color: var(--primary-color);
  color: var(--white-color);
}

 
/* Offcanvas Overlay */
.offcanvas__overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #151515;
  z-index: 1000;
  top: 0;
  opacity: 0;
  visibility: hidden;
  right: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 8;
}
.offcanvas__overlay.overlay-open {
  opacity: 0.8;
  visibility: visible;
}
/* Translate 3D Animation */
.theme-btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: 0.015em;
  font-size: 1rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.theme-btn i {
  margin-left: 10px;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
.theme-btn.style-one {
  padding: 18px 30px;
  line-height: 20px;
  border-radius: 50px;
  background-color: var(--primary-color);
  color: var(--white-color);
  text-transform: uppercase;
}
.theme-btn.style-one:hover {
  background-color: var(--primary-black-color);
  color: var(--white-color);
}
@media screen and (max-width: 1199.98px) {
  .theme-btn.style-one {
    padding: 15px 30px;
  }
  .header-navigation .theme-nav-menu.menu-on {
    left: 0;
}
}
.theme-btn.style-two {
  border:none;
  padding: 15px 30px;
  line-height: 20px;
  border-radius: 20px;
  color: #1C5479;
  font-size: 14px;
  background: #fff;
  border-radius: 50px;
}
.theme-btn.style-two:hover {
  background-color: var(--primary-color);
  color: var(--white-color);
  border-color: transparent;
}
.theme-btn:hover i {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* Transparent Header */
.transparent-header {
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 99;
}

/* Header Navigation */
.header-navigation {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 1199.98px) {
  .header-navigation {
    padding: 20px 0;
  }
}
.header-navigation .primary-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767.98px) {
  .header-navigation .site-branding {
    max-width: 150px;
  }
}
.header-navigation .main-menu ul > li {
  display: inline-block;
  position: relative;
  margin-left: 17px;
  margin-right: 17px;
}
@media screen and (max-width: 1199.98px) {
  .header-navigation .main-menu ul > li {
    margin-left: 10px;
    margin-right: 10px;
  }
}
.header-navigation .main-menu ul > li > a {
  position: relative;
  display: block;
  font: 500 18px var(--body-font);
  text-transform: capitalize;
  line-height: 1;
  color: var(--heading-color);
  padding: 40px 0;
}
@media screen and (max-width: 1199.98px) {
  .header-navigation .main-menu ul > li > a {
    font-size: 16px;
  }
}
.header-navigation .main-menu ul > li:hover > a {
  color: var(--primary-color);
}
.header-navigation .main-menu ul > li:hover > a:after {
  left: 0;
  right: auto;
  width: 100%;
}
.header-navigation .navbar-toggler {
  padding: 11px 7px;
  border: 1px solid var(--heading-color);
  background-color: transparent;
  cursor: pointer;
  display: none;
  border-radius: 5px;
  margin-left: 20px;
}
.header-navigation .navbar-toggler span {
  position: relative;
  border-radius: 3px;
  display: block;
  height: 2px;
  padding: 0;
  width: 30px;
  cursor: pointer;
  display: block;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  background-color: var(--heading-color);
}
.header-navigation .navbar-toggler span:not(:first-child) {
  margin-top: 5px;
}
@media screen and (max-width: 1199.98px) {
  .header-navigation .theme-nav-menu {
    text-align: left;
    position: fixed;
    top: 0;
    left: -290px;
    width: 290px;
    height: 100%;
    -webkit-transition-duration: 500ms;
            transition-duration: 500ms;
    padding: 20px 20px 30px;
    display: block;
    overflow-x: hidden;
    overflow-y: scroll;
    z-index: 9999;
    background-color: var(--white-color);
  }
  .header-navigation .theme-nav-menu .main-menu {
    margin-top: 30px;
  }
  .header-navigation .theme-nav-menu .main-menu ul li {
    display: block;
    margin: 0;
  }
  .header-navigation .theme-nav-menu .main-menu ul li:not(:last-child) {
    border-bottom: 1px solid var(--border-color);
  }
  .header-navigation .theme-nav-menu .main-menu ul li a {
    display: block;
    padding: 12px 0;
    font-size: 18px;
  }
  .header-navigation .theme-nav-menu .main-menu ul li a:after {
    display: none;
  }
  .header-navigation .navbar-toggler {
    display: block;
  }
}

/* Nav Right Item */
.nav-right-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/* language Dropdown */

/* Header One */
.header-one .container-fluid {
  padding-left: 120px;
  padding-right: 120px;
}
@media (max-width: 1650px) {
  .header-one .container-fluid {
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media screen and (max-width: 1199.98px) {
  .header-one .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.header-one .header-navigation .main-menu ul > li > a {
  color: #FFF;
  font-weight: 500;
  font-size: 13px;
}
@media screen and (max-width: 1199.98px) {
  .header-one .header-navigation .main-menu ul > li > a {
    color: #000;
  }
}
.header-one .header-navigation .main-menu ul > li:hover > a {
  color: var(--primary-color);
}
.header-one .header-navigation .nav-right-item .navbar-toggler {
  border-color: #000;
}
.header-one .header-navigation .nav-right-item .navbar-toggler span {
  background-color: #000;
}

/* Header Two */

/* Sticky Header */
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1000;
  margin: 0 auto;
  background-color: #FDF8F5;
}

.header-two .header-navigation.sticky {
  background-color: var(--white-color);
}
.header-navigation.sticky .main-menu ul > li > a{
  color: #000;
}
.header-navigation.sticky .site-branding a img{
    filter: none;
}
.site-branding a img {
    width: 100%;
    filter: invert(1) brightness(100);
}

/*============= HERO CSS AREA ===============*/


.hero-section-area {
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 0;
    background-image: url('../images/Hero/hero-img.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 200px 0 100px 0;
}
.hero-section-area:after{
  content: "";
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.3;
  z-index: 1;
 }
.hero-section-area .container{
    position: relative;
    z-index: 2;
 }
.hero-section-area .hero-heading h1 {
  color: #fff;
  font-size: 45px;
  font-family: 'oriya';
  text-transform: uppercase;
  line-height: 52px;
  margin-bottom: 20px;
}
.manchester-logo {
    width: 20%;
    margin-bottom: 30px;
    filter: invert(1);
}
.hero-section-area .hero-heading form {
  position: relative;
  z-index: 1;
}
.hero-heading.heading1 p {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.hero-form-section {
    background: rgba(0, 0, 0, 0.5);
    padding: 30px;
    border-radius: 20px;
}
 .hero-form-section h1 {
    color: #fff;
    font-size: 25px;
}
.hero-form-section p {
    color: #fff;
    font-size: 13px;
    margin-bottom: 20px;
    line-height: 20px;
}
.hero-form-section label{
  color: #fff;
  font-size: 13px;
  text-transform: capitalize;
}
label.form-check-label {
    line-height: 20px;
}
.hero-form-section input.form-control {
    outline: 0;
    color: #fff;
    font-size: 0.9rem;
    width: 100%;
    height: 42px;
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid #E5E7EB;
    border-radius: 10px;
}
.hero-form-section input.form-control::placeholder{
  color: #fff;
}
.hero-form-section .form-submit {
    width: 100%;
    margin-top: 10px;
    text-transform: capitalize;
}
.hero-form-section span.iti__country-name {
    display: none;
}
.hero-form-section  .iti__selected-dial-code {
    display: none;
}

/*======================
    About Section  CSS
=======================*/
.area-about_one .area-image-box{
  min-height: 575px;
  position: relative;
}
.area-about_one .area-image-box .area-image{
  height: 575px;
}
.area-about_one .area-image-box .area-image img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.area-about_one .area-image-box .area-image.image_one {
  z-index: -2;
}
 
.area-about_one .section-title h2 {
    font-size: 45px;
    margin-bottom: 0;
    line-height: 55px;
    color: #000;
}
.area-about_one .sub-title {
    font-size: 14px;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    color: #465882;
    font-weight: 500;
    text-transform: uppercase;
}
 
.area-about_one .area-content-box .section-title {
  padding-bottom: 0;
  margin-bottom: 15px;
}
.area-about_one .area-content-box > p {
    margin-bottom: 25px;
    color: #000;
    font-size: 14px;
    line-height: 20px;
}
@media screen and (max-width: 1199.98px) {
  .area-about_one .area-content-box {
    padding-left: 0;
  }
}
.area-about_one .area-content-box .area-button-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767.98px) {
  .area-about_one .area-content-box .area-button-wrap {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.about-small-imgs {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
}
.about-small-imgs img {
    width: 32%;
    border-radius: 10px;
}

/*======================
    Payment plan   CSS
=======================*/
section.payment-plan-section {
    background: linear-gradient(90deg, #C96C47, #4D5379);
    text-align: center;
    padding: 50px 0 80px 0;
}
.payment-plan-section .pp-title {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.plans-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 55px;
}
.plans-wrapper .plan {
    display: flex;
    align-items: end;
    text-align: left;
    gap: 20px;
    color: #fff;
    position: relative;
    width: 100%;
    justify-content: center;
}
.plans-wrapper .plan h1 {
    font-family: "Montserrat", sans-serif;
    font-size: 70px;
    font-weight: bold;
    line-height: 55px;
}
.plans-wrapper .plan p {
    font-size: 13px;
    line-height: 20px;
    font-weight: 600;
}
.plans-wrapper .plan:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    background: #fff;
    top: 0;
    right: 0;
}
.plans-wrapper .plan:last-child:after {
  content: none;
}






/*======================
    Features Section  CSS
=======================*/
.area-feature-item.style-one {
  padding: 40px;
  border-radius: 30px;
  background-color: var(--primary-black-color);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.area-feature-item.style-one .icon {
  position: relative;
  margin-bottom: 55px;
}
.area-feature-item.style-one .icon img {
  -webkit-transition: -webkit-filter 0.3s ease;
  transition: -webkit-filter 0.3s ease;
  transition: filter 0.3s ease;
  transition: filter 0.3s ease, -webkit-filter 0.3s ease;
}
.area-feature-item.style-one .content h4 {
  color: var(--white-color);
  font-size: 24px;
}

.area-feature-item.style-one:hover {
  background-color: var(--primary-color);
}
.area-feature-item.style-one:hover .icon img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
.area-feature-item.style-one:hover .content h4:after {
  background-color: var(--white-color);
}

/* Features Section CSS */
 

 
 

 
 

/*======================
    Counter Section  CSS
=======================*/
.luxivo-counter_one {
  position: relative;
  z-index: 1;
}
.luxivo-counter_one:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(22, 25, 33, 0.8);
  z-index: -1;
}
.luxivo-counter_one .luxivo-counter-item.style-one .content h2 {
  color: var(--white-color);
}
.luxivo-counter_one .luxivo-counter-item.style-one .content p {
  color: var(--white-color);
}

.luxivo-counter-item.style-one {
  text-align: center;
}
.luxivo-counter-item.style-one .content h2 {
  font-size: 64px;
}
.luxivo-counter-item.style-one .content p {
  font-weight: 600;
  font-size: 20px;
}

/*======================
    Gallery Section  CSS
=======================*/
.area-gallery-item.style-two:hover .thumbnail .hover-content {
  visibility: visible;
  opacity: 1;
}
.area-gallery-item.style-two:hover .thumbnail .hover-content .icon-btn {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.area-gallery-item.style-two{
  height: 50%;
  padding-bottom: 30px;
}
.area-gallery-item.style-two .thumbnail {
  position: relative;
  overflow: hidden;
   height: 100%;
}
.area-gallery-item.style-two .thumbnail img {
  width: 100%;
  border-radius: 10px;
   height: 100%;
   object-fit: cover;
}
.area-gallery-item.style-two .thumbnail .hover-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(22, 25, 33, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 10px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.area-gallery-item.style-two .thumbnail .hover-content .icon-btn {
    font-size: 30px;
    color: var(--white-color);
    height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fullgallery-wrapper {
    display: none;
}
section.area-gallery .col-lg-4 .area-gallery-item:nth-child(2){
  margin-right: 5%;
}
section.area-gallery .col-lg-4 .area-gallery-item:nth-child(2), section.area-gallery .col-lg-4 .area-gallery-item:nth-child(3) {
    width: 47%;
    float: left;
}
p#fullgallery{
  cursor: pointer;
}
@media (max-width:767px){

section.area-gallery .mobile-hide {
    display: none;
}
  
}
/*======================
    Room Section  CSS
=======================*/
.area-project_one {
  overflow: hidden;
  padding: 80px 50px;
}
.area-project_one .project-slider {
  margin-right: -20%;
}
@media (max-width: 767.98px) {
  .area-project_one .project-slider {
    margin-right: 0;
    margin-left: -12px;
    margin-right: -12px;
  }
}
.area-project_one .room-arrows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 10px;
}
.area-project_one .room-arrows .slick-arrow {
    width: 55px;
    height: 55px;
    border-radius: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid var(--border-color);
    color: var(--white-color);
    z-index: 1;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.area-project_one .room-arrows .slick-arrow:hover {
    background-color: var(--primary-color);
    border-color: transparent;
}
@media screen and (max-width: 991.98px) {
  .area-project_one .room-arrows {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.area-project_one .room-bg {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 45%;
  height: 100%;
}
@media screen and (max-width: 1199.98px) {
  .area-project_one .room-bg {
    display: none;
  }
}
 
.project-slider {
  margin-left: -15px;
  margin-right: -15px;
}
@media screen and (max-width: 991.98px) {
  .project-slider {
    margin-left: -12px;
    margin-right: -12px;
  }
  .area-project_one .room-arrows .slick-arrow{
    color: #000;
  }
  .area-project_one .room-arrows .slick-arrow:hover{
    color: #fff;
  }
  .area-project-item.style-one .project-content .project-bottom .price {
    font-size: 20px;
}
}

.area-project-item.style-one .project-image {
  position: relative;
  height: auto;
}
.area-project-item.style-one .project-image img {
  width: 100%;
  border-radius: 20px;
  height: 100%;
  object-fit: cover;
}
.area-project-item.style-one .project-image .rate {
    border-radius: 20px;
    line-height: 1;
    padding: 8px 11px;
    background-color: #fff;
    color: #000;
    display: inline-block;
    font-weight: 500;
}
.location-tags {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 100%;
}
.location-tags h1.title {
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 12px;
}

.area-project-item.style-one .project-image .rate i {
  margin-right: 7px;
}
.area-project-item.style-one .project-content {
  padding-top: 25px;
}
.area-project-item.style-one .project-content .title {
  margin-bottom: 10px;
  font-size: 24px;
}
.area-project-item.style-one .project-content .title:hover {
  color: var(--primary-color);
}
.area-project-item.style-one .project-content p {
  margin-bottom: 15px;
}
.area-project-item.style-one .project-content .project-meta {
  padding: 10px 0;
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.area-project-item.style-one .project-content .project-meta span i {
  margin-right: 10px;
}
@media (max-width: 767.98px) {
  .area-project-item.style-one .project-content .project-meta span i {
    margin-right: 5px;
  }
    .area-project-item.style-one .project-content .project-bottom .price {
    font-size: 20px;
}
}
.area-project-item.style-one .project-content .project-meta span:not(:last-child) {
  margin-right: 20px;
}
.area-project-item.style-one .project-content .project-meta span {
    font-size: 14px;
}


@media (max-width: 767.98px) {
  .area-project-item.style-one .project-content .project-meta span:not(:last-child) {
    margin-right: 10px;
  }
}
.area-project-item.style-one .project-content .project-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.area-project-item.style-one .project-content .project-bottom .price {
  color: var(--heading-color);
  font-size: 24px;
  font-family: var(--heading-font);
}
.area-project-item.style-one .project-content .project-bottom .price span {
  font-family: var(--body-font);
  font-size: 16px;
  color: var(--text-color);
}
@media (max-width: 767.98px) {
  .area-project-item.style-one .project-content .project-bottom .theme-btn {
    font-size: 14px;
    padding: 15px 20px;
  }
}


.project-slider-three,
.project-slider-two,
.project-slider {
  margin-left: -15px;
  margin-right: -15px;
}
@media screen and (max-width: 991.98px) {
  .project-slider-three,
  .project-slider-two,
  .project-slider {
    margin-left: -12px;
    margin-right: -12px;
  }
}
.project-slider-three .slick-slide,
.project-slider-two .slick-slide,
.project-slider .slick-slide {
  margin-left: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 991.98px) {
  .project-slider-three .slick-slide,
  .project-slider-two .slick-slide,
  .project-slider .slick-slide {
    margin-left: 12px;
    margin-right: 12px;
  }
}


.area-title-wrapper h2 {
    color: #000;
    font-size: 45px;
    line-height: 40px;
}
.area-title-wrapper  .sub-title {
    font-size: 14px;
    line-height: 1;
    color: #465882;
    font-weight: 500;
    text-transform: uppercase;
}


.project-arrows {
    position: absolute;
    top: 60%;
    z-index: 99;
    width: 100%;
    left: 0;
    right: 0;
}
/* Force arrows to be vertically centered */
.slick-prev, .slick-next {
    position: absolute !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    z-index: 999;
    background: #fff;
    border: 1px solid #D9D9D9;
    padding: 10px 18px;
    border-radius: 100%;
    cursor: pointer;
}
/* Horizontal positioning */
.slick-prev {
  left: 30px !important;
}

.slick-next {
  right: 50px !important;
}

 

/*======================
    Faq Section  CSS
=======================*/

 .area-faq_two .area-image {
  position: relative;
  margin-right: -55px;
}
.faq-img {
    height: 600px;
}
.area-faq_two .area-image img {
  width: 100%;
}
@media (max-width: 1650px) {
  .area-faq_two .area-image {
    margin-right: 0;
  }
}
.area-faq_two .area-image .luxivo-contact-info-box {
  position: absolute;
  bottom: 30px;
  right: 30px;
  background-color: var(--primary-black-color);
  border-radius: 30px;
  padding: 35px 40px;
  max-width: 300px;
}
.area-faq_two .area-image .luxivo-contact-info-box .content h4 {
  font-size: 24px;
  color: var(--white-color);
}
.area-faq_two .area-image .luxivo-contact-info-box .content h4:after {
  display: block;
  content: "";
  width: 75px;
  height: 1px;
  background-color: var(--primary-color);
  margin-top: 10px;
  margin-bottom: 20px;
}
.area-faq_two .area-image .luxivo-contact-info-box .content .check-list.style-one li {
  color: var(--white-color);
}
.area-faq_two .area-image .luxivo-contact-info-box .content .check-list.style-one li:not(:last-child) {
  margin-bottom: 10px;
}
.area-faq_two .area-image img {
  border-radius: 10px;
}
.area-faq_two .area-content-box {
  padding-left: 80px;
}
@media (max-width: 1650px) {
  .area-faq_two .area-content-box {
    padding-left: 0;
  }
}

@media (max-width: 767.98px) {
  .luxivo-faq-sec .area-content-box h2 {
    font-size: 28px;
  }
}

.accordion-card {
  border-bottom: 1px solid #D9D9D9;
}
.accordion-card .accordion-header .accordion-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 20px;
  font-weight: 400;
  cursor: pointer;
  color: #000;
  font-family: "Montserrat", sans-serif;
      text-transform: capitalize;
      font-weight: 600;

}
.accordion-card .accordion-content {
  padding-bottom: 20px;
}
.accordion-card.style-two {
  border: 1px solid #D9D9D9;
  padding: 20px 30px;
  border-radius: 20px;
}
.accordion-card.style-two {
    margin-bottom: 20px;
}
.accordion-card.style-two .accordion-header .accordion-title {
    padding-bottom: 0;
    position: relative;
}
.accordion-card.style-two .accordion-header .accordion-title span {
    position: absolute;
    font-size: 40px;
    bottom: 0;
    color: #DF7D41;
    opacity: 0.15;
}
.accordion-card.style-two .accordion-header .accordion-title:after {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    content: "\f107";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 18px;
    color: #fff;
    margin-left: auto;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: #df7d41;
    padding: 4px 8px;
    border-radius: 100%;
    line-height: normal;
}
.accordion-card.style-two .accordion-header .accordion-title[aria-expanded=true] {
  padding-bottom: 20px;
  border-bottom: 1px solid var(--border-color);
  margin-bottom: 20px;
}
.accordion-card.style-two .accordion-header .accordion-title[aria-expanded=true]:after {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.accordion-card.style-two .accordion-content {
  padding-bottom: 0;
}
section.area-faq_two .area-image {
    width: 100%;
}
 section.area-faq_two .area-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}



/*========================
    Reasons  CSS
==========================*/
.top-reasons-section {
    background: #FDF8F5;
    padding: 80px 0;
}
.reasons-right-content p.subtitle {
    font-size: 14px;
    font-weight: 600;
    color: #DF7D41;
}
.reasons-right-content h1 {
    font-size: 45px;
    color: #000;
    margin: 0 0 20px 0;
}
.reasons-right-content ul li {
    font-size: 14px;
    font-weight: 500;
    color: #000;
    position: relative;
    padding-left: 30px;
    margin:10px 0;
}
.reasons-right-content ul li:before {
    content: url(../images/icons/check-sign.svg);
    position: absolute;
    left: 0;
    top: 5px;
}
.reason-interest-btn {
    margin-top: 30px;
}
.reason-interest-btn a{
    background: #1C5479 !important;
    color: #fff;
}
.reason-interest-btn a:hover{
  background: #DF7D41 !important;
}
.reasons-left-img {
    height: 350px;
    width: 100%;
      border-radius: 20px;
}
.reasons-left-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}
.reasons-right-content {
    padding: 0 30px;
}
.reasons-bottoms-txt {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 40px;
    margin-top:50px;
}
.reasons-bottoms-txt .reasons-txt {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
.reasons-bottoms-txt .reasons-txt p{
  font-size: 14px;
  color: #000;
  line-height: 20px;
  font-weight: 500;
}


/*========================
    project Plans  CSS
==========================*/

.project-plans {
    padding: 80px 0;
    text-align: center;
}
.project-plan-title p.subtitle {
    font-size: 14px;
    font-weight: 600;
    color: #DF7D41;
}
.project-plan-title h1 {
    color: #000;
    font-size: 45px;
    margin: 20px 0;
}
.project-plans .plans-type h1.title {
    font-size: 16px;
    margin: 20px 0;
    font-weight: 600;
    color: #000000;
    font-family: "Montserrat", sans-serif;
}
.project-plans .plans-type p {
    color: #666666;
    font-size: 14px;
    line-height: 20px;
    width: 75%;
    margin: 0 auto;
}
.project-plans .plans-type {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.10);
    border-radius: 20px;
    padding: 30px;
    height: 100%;
    margin-top: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}


/*========================
    CTA  CSS
==========================*/

.cta-section-wrapper {
    background: url('../images/floorplan-cta.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 300px 0 0 0;
}
.cta-content-wrapper {
    background: #fff;
    width: 40%;
    padding: 50px;
}
.cta-content-wrapper h1 {
    font-size: 45px;
    color: #000;
}
.cta-content-wrapper p {
    font-size: 14px;
    color: #000;
    line-height: 26px;
    font-weight: 500;
    width: 75%;
    padding: 30px 0;
}

/*========================
    Contact Section  CSS
==========================*/
.area-contact_one {
  position: relative;
  background-color: #fff;
  overflow: hidden;
}
.area-contact_one .booking-wrapper {
    background-color: var(--white-color);
    padding: 60px 40px;
    border-radius: 30px;
    position: relative;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.10);
}
.footer-lf-img {
    height: 100%;
}
.footer-lf-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}
@media (max-width: 767.98px) {
  .area-contact_one .booking-wrapper {
    padding: 30px 15px;
  }
}
.area-contact_one .booking-wrapper .booking-form label {
  color: #000;
  margin-bottom: 10px;
  font-weight: 500;
}
.area-contact_one .booking-wrapper .booking-form input[type=date] {
  color: var(--text-color);
}
.area-contact_one .booking-wrapper .booking-form .form-control {
    padding: 0px 30px;
    border: 1px solid var(--border-color);
    border-radius: 20px;
    margin-bottom: 20px !important;
    height: 50px;
    line-height: 50px;
}
.area-contact_one .booking-wrapper .booking-form .message-area{
    height: 150px !important;
}
.area-contact_one .booking-wrapper .booking-form .theme-btn {
  width: 100%;
}
.area-contact_one .contact-bg-left {
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  padding: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 1199.98px) {
  .area-contact_one .contact-bg-left {
    display: none;
  }
}
.area-contact_one .contact-bg-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 40%;
  height: 100%;
  opacity: 0.05;
}
@media screen and (max-width: 1199.98px) {
  .area-contact_one .contact-bg-right {
    display: none;
  }
}

.nice-select {
  cursor: pointer;
}
.nice-select:after {
  position: absolute;
  right: 20px;
  content: "\f107";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
}
.luxivo-search_one form .nice-select:after {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 18px;
}
 
 
/*========================
    Floor plan Section  CSS
==========================*/
.floorplan-section{
    overflow: hidden;
    padding: 80px 50px;
    background-color: #FDF8F5;
} 
.floorplan-title h1 {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
}
.floorplan-title {
    width: 50%;
}
.floorplan-title p {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
}

.card-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #1C5479;
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
}
.card-bottom  .action-btn p img {
    filter: invert(1) brightness(100);
    width: 20px;
}
.floorplan-slider .owl-carousel .owl-stage-outer{
    padding: 0;
}
.action-btn a {
    font-size: 13px;
}
.floorplan-card {
    background: #FBF9F7;
    padding: 20px;
    border-radius: 15px;
    border: 1px solid #ECECEC;
}
.card-top .img {
    height: 325px;
    width: 100%;
    border-radius: 15px;
    margin-bottom: 25px;
}
.card-top .img a{
    height: 325px;
    width: 100%;
}
.card-top .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.action-btn a.butn-dark2 {
    padding: 10px 12px;
}
 
 .floorplan-slider .slick-slide{
  margin-left: 10px;
    margin-right: 10px;
 }
.action-btn p {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

/* =======  CTA 2 style  ======= */
section.cta-2-section .bg-img.bg-fixed {
    padding: 150px 0;
}
section.cta-2-section{
  background:url('../images/cta-2.jpg') no-repeat;
  background-position: center center;
  background-size:cover;
}
section.cta-2-section .bg-img.bg-fixed h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 45px;
}
section.cta-2-section .bg-img.bg-fixed p {
    color: #fff;
    font-size: 16px;
}

/* =======  Footer style  ======= */

footer.main-footer {
    background: linear-gradient(90deg, #C96C47, #4D5379);
}
.footer-logo{
    width: 10%;
    margin:  0 auto 30px auto;
}
.footer-logo img{
  filter: invert(1);
}
.footer-widget .widget-title {
  color: var(--white-color);
  margin-bottom: 23px;
  position: relative;
  font-size: 24px;
}
.footer-widget .widget-content p {
  color: #D8D8DC;
}
.footer-widget.footer-about-widget p {
  margin-bottom: 30px;
}
 
.footer-widget.footer-nav-widget ul.widget-nav li a {
    color: var(--white-color);
    font-size: 14px;
    border-right: 1px solid #fff;
    padding-right: 20px;
    line-height: 14px;
}
.footer-widget.footer-nav-widget ul.widget-nav li:last-child a{
  border: none;
}
.footer-widget.footer-nav-widget ul.widget-nav li a:hover {
  color: var(--primary-color);
}

.main-footer {
  position: relative;
  z-index: 1;
  padding-top: 50px;
}
@media screen and (max-width: 1199.98px) {
  .main-footer {
    padding-top: 0;
  }
}

 
@media screen and (max-width: 1199.98px) {
  .main-footer .footer-nav-widget {
    padding-left: 0;
  }
}
.main-footer .footer-post-widget {
  padding-left: 20px;
}
 

.widget-content ul.widget-nav {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.booking-wrapper .iti__flag-container {
    height: 75%;
}

.booking-wrapper .iti__flag-container span.iti__country-name {
    display: none;
}





/*** General pop **/

#generalForm .modal-content {
    background: #fff;
    text-align: center;
    padding: 20px 20px;
    border-radius: 20px; 
}
.title-wrapper {
    text-align: left;
}
.title-wrapper h5 {
    font-size: 32px;
}
#generalForm .modal-content .modal-title h5 {
    color: #000;
    text-align: center;
    font-family: 'oriya';
    font-size: 28px;
    text-transform: uppercase;
}
#generalForm .modal-content span.subtitle {
    color: #000;
    font-size: 14px;
    padding: 5px 0;
    width: 80%;
    line-height: 20px;
    margin-bottom: 20px;
}
#generalForm .modal-content .modal-header {
    border: none;
}
#generalForm .modal-content .modal-body{
  padding: 0;
}
#generalForm .modal-content .modal-body .mb-10{
  margin-bottom: 10px;
}
#generalForm .modal-content .modal-body .frm-field input, #generalForm .modal-content .modal-body .frm-field select{
    height: 53px;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.40);
    border: none;
    color: #000;
    border-radius: 20px;
    border:1px solid #D9D9D9;
}
.popup-form-wrapper label {
    color: #000;
    text-align: left !important;
    font-weight: 500;
    font-size: 14px;
}
.popup-form-wrapper {
    text-align: left;
}
#generalForm .modal-content .modal-body .frm-field input:focus, #generalForm .modal-content .modal-body .frm-field input:active{
  box-shadow: none;
}
 #generalForm .modal-content .modal-body .frm-field .nice-select{
    height: 53px;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.40);
    border: none;
    color: #000;
    text-align: left;
    border-radius: 20px;
    border:1px solid #D9D9D9;
 }
  #generalForm .modal-content .modal-body .frm-field .nice-select:active,  #generalForm .modal-content .modal-body .frm-field .nice-select:focus{
     box-shadow: none;
  }
#generalForm .modal-content .modal-body .frm-field textarea{
   height: 150px;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.40);
    border: none;
    color: #000;
    border-radius: 20px;
    border:1px solid #D9D9D9;
}
.row.pop-form-btn {
    float: right;
}
#generalForm .modal-content .modal-body .iti.iti--allow-dropdown.iti--separate-dial-code {
    width: 100%;
}
#generalForm .modal-content .modal-body .frm-field select option,  #generalForm .modal-content .modal-body .frm-field .nice-select option{
  color: #000;
}
#generalForm .modal-content .modal-body .frm-field .nice-select.wide .list li{
  color: #000;
}
 
#generalForm .modal-content .modal-body  .frm-field .iti__selected-dial-code{
  color: #000;
}
#generalForm .modal-content .modal-body  .frm-field span.iti__country-name {
    display: none;
}
#generalForm .modal-content .modal-body  .frm-field .iti__arrow {
    margin-left: 6px;
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #000;
}
#generalForm .modal-content .modal-body .frm-field .iti__arrow--up {
    border-top: none;
 border-top: 4px solid #000;
}
 
#generalForm .modal-content .modal-body .frm-field select {
    color: #000; /* placeholder color */
}

#generalForm .modal-content .modal-body .frm-field select:not(:has(option:checked:disabled)) {
    color: #000; /* normal color */
}
#generalForm .modal-content .popup-submit-btn{
  padding: 10px 50px;
  margin-top: 20px;
}
#generalForm .modal-content button.btn-close i {
    color: #000;
    opacity: 1 !important;
}
#generalForm .modal-content button.btn-close {
    position: absolute;
    right: 20px;
    top: 20px;
}
button.btn.btn-secondary.cancel-btn {
    background: #ECECEC;
    border: none;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 55px;
    border-radius: 50px;
}
button.btn.btn-secondary.cancel-btn:hover{
  background: #000;
  color: #fff;
}
a.theme-btn.style-one.cta-btn-white {
    background: #fff;
    color: #000;
    text-transform: capitalize;
}
.iti.iti--allow-dropdown.iti--separate-dial-code {
    width: 100%;
}
.iti--separate-dial-code .iti__selected-flag {
    background-color: transparent !important;
}
.light-placeholder{
  outline: 0;
  color: #000;
  font-size: 0.9rem;
  width: 100%;
}
.light-placeholder::-webkit-input-placeholder {
  color: #000;
  opacity: 1;
}
.light-placeholder::-moz-placeholder{
  color: #000;
  opacity: 1;
}
.light-placeholder:-ms-input-placeholder {
  color: #000;
  opacity: 1;
}
.light-placeholder::-ms-input-placeholder {
  color: #000;
  opacity: 1;
}
.light-placeholder::placeholder {
  color: #000;
  opacity: 1;
}

 
 #generalForm .modal-content .modal-body .frm-field .nice-select .current {
     color: #000; /* placeholder color */
}

/*** Thank you popup ***/

.thankyou-popup {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.popup-content {
  background: #001340;
  border-radius: 8px;
  max-width: 500px;
  margin: 15% auto;
  padding: 30px;
  text-align: center;
  position: relative;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.3);
}

.popup-content h3 {
  margin-bottom: 15px;
  color: #fff;
}

.popup-content p {
  font-size: 16px;
  color: #fff;
  line-height: 1.6;
}

.close-popup {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}

.close-popup:hover {
  color: #fff;
}
 
 

/** Project detail popup **/

.projects-modal .modal-dialog .modal-content {
   background-color: #ececec;
}
.modal-hero-section .center-title {
    background: linear-gradient(45deg, var(--secondary-color), var(--primary-color));
    padding: 30px 0;
}
.modal-hero-section .desc p {
    font-size: 24px;
    line-height: normal;
    padding: 30px 0;
    color: var(--font-color);
}
ul.popup-facts-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    background: var(--primary-color);
    padding: 30px;
}
ul.popup-facts-list li{
    font-size: 20px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
ul.popup-facts-list li p{
    font-size: 18px;
    color: var(--font-color);
    margin-bottom: 0;
}
ul.popup-facts-list li p:first-child{
    font-weight: bold;
}
ul.popup-facts-list li i {
    padding-right: 10px;
    font-size: 20px;
    color: #fff;
}

.gallery-section .section-title {
    font-size: 36px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    color: var(--secondary-color);
    position: relative;
    margin-bottom: 20px;
    line-height: 40px;
}
.gallery-item {
    padding: 5px;
}
.gallery-item a {
    width: 100%;
}
.mfp-bg {
    z-index: 2000 !important;
}
.mfp-wrap {
    z-index: 2001 !important;
}

.payment-form-section.section .popup-form-wrapper {
    background: #E6E4D8;
    padding: 30px;
    border-radius: 30px;
    margin-top: 20px;
}
.payment-form-section.section .text-content h1 {
    color:var(--secondary-color);
    font-weight: bold;
    font-size: 27px;
}
section.gallery-section.section-padding {
    padding: 30px 0;
}
.project-popup-form input, .project-popup-form select, .project-popup-form textarea{
height: 53px;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.40);
    border: none;
    color: #000;
    border-radius: 20px;
}
.project-popup-form textarea{
  height: 150px;
}
.project-popup-form .nice-select{
  height: 53px;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.40);
    border: none;
    color: #000;
    text-align: left;
    border-radius: 20px;}

.project-popup-form input:focus, .project-popup-form select:focus, .project-popup-form textarea:focus{
  background: transparent;
    border: 1px solid var(--white-color);
    box-shadow: none;
}
.modal-header button {
    background: transparent;
}
.gallery-img img {
    height: 300px;
    object-fit: cover;
}
select option{
    color: var(--font-color);
}

.projects-modal .modal-dialog .modal-content .modal-header button i {
    color: #000;
    opacity: 1;
    font-size: 20px;
}
.modal-hero-section h1.modal-title.project-title {
    font-size: 34px;
    text-transform: uppercase;
    color: #fff;
}
.modal-hero-section h2.developer-name {
    font-size: 24px;
    color: #fff;
}
.right-content h3.project-price {
    color: #fff;
}
.project-details-title.center-title {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    gap: 150px;
    height: 100%;
    padding: 30px;
}
.modal-hero-section .desc {
    margin: 40px 50px;
    text-align: center;
}

/*** amenities **/
.properties-utility i {
  font-size: 24px;
}
.properties-utility .col-utility .item:not(:last-child) {
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1px solid #333;

}
.row.hero-top-section {
    background: var(--primary-color);
    height: 100%;
}
.row.hero-top-section .img, .row.hero-top-section img {
    height: 100%;
    object-fit: cover;
}

.row.hero-top-section > .col-md-6 {
    padding: 0;
}
.properties-utility.v2 .tf-grid-layout {
  gap: 12px;
}
.properties-utility.v2 .col-utility .item:not(:last-child) {
  padding-bottom: 11px;
  margin-bottom: 12px;
}
@media (min-width: 1200px) {
  .properties-utility .tf-grid-layout {
    gap: 80px;
  }
}
.tf-grid-layout.md-col-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.properties-utility {
    padding: 40px 30px;
}
.properties-utility h5.properties-title {
    font-size: 30px;
    margin-bottom: 30px;
}
.properties-floor .floor-item {
    padding: 15px 20px 17px;
    border-radius: 12px;
    background: var(--primary-color);
    margin-bottom: 10px;
    color: #fff;
}
.properties-floorplan-title{
  margin-bottom:30px
}
ul.inner-right.d-flex.gap_20 {
    gap: 20px;
}
ul.inner-right.d-flex.gap_20 li {
    gap: 10px;
}
.iti--separate-dial-code .iti__selected-flag {
    background-color: transparent;
}

 


/*** map **/

section.location-section .map {
    padding: 0;
}